package com.muzhi.zgd.entity.vo;


import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class EmployeeQuery {
    @ApiModelProperty(value = "员工名称,模糊查询")
    private String name;

    @ApiModelProperty(value = "性别 0男 1女")
    private Integer sex;

    @ApiModelProperty(value = "入职时间", example = "2019-01-01 10:10:10")
    private String date;//注意，这里使用的是String类型，前端传过来的数据无需进行类型转换
}
