package com.muzhi.zgd.controller;

import com.muzhi.zgd.service.LianJieQiService;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;


@Api(description = "连接器测试")
@RestController
@RequestMapping("/lianjieqiservice")
@CrossOrigin//解决跨域问题
public class LianJieQiController {

    @Autowired
    private LianJieQiService lianJieQiService;

    //获取宜搭表单返回的表单id，然后通过id获取表单其他数据进行业务处理
    @ApiOperation(value = "获取宜搭表单返回的表单id，然后通过id获取表单其他数据进行业务处理")
    @PostMapping("getSPid")
    public String getSPid(String id){

        String SPid = lianJieQiService.getSPid(id);

        return SPid;
    }
}