package com.muzhi.zgd.entity;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;


@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@ApiModel(value = "Bumen教职工部门列表", description = "教职工部门")
public class Jiaozhigong {

    @ApiModelProperty(value = "姓名")
    private String xm;

    @ApiModelProperty(value = "手机号")
    private String sjhm;

    @ApiModelProperty(value = "工号")
    private String gh;

    @ApiModelProperty(value = "性别")
    private String xb;

    @ApiModelProperty(value = "部门名称")
    private String bmmc;

    @ApiModelProperty(value = "职称")
    private String zc;

    @ApiModelProperty(value = "职称等级")
    private String zcdj;

    @ApiModelProperty(value = "职称等级名称")
    private String zcdjmc;

    @ApiModelProperty(value = "党政职务等级")
    private String dzzwjb;

    @ApiModelProperty(value = "党政职务名称")
    private String dzzwmc;

    @ApiModelProperty(value = "党政职务级别名称")
    private String dzzwjbmc;

    @ApiModelProperty(value = "行政职级等级")
    private String xzzj;

    @ApiModelProperty(value = "行政职级名称")
    private String xzzjmc;

    @ApiModelProperty(value = "技术职称等级")
    private String jszc;

    @ApiModelProperty(value = "技术职称名称")
    private String jszcmc;

    @ApiModelProperty(value = "专业技术岗等级")
    private String zyjsgdj;

    @ApiModelProperty(value = "专业技术岗等级名称")
    private String zyjsgdjmc;

    @ApiModelProperty(value = "校内管理岗聘任岗位等级")
    private String glzygdj;

    @ApiModelProperty(value = "校内管理岗聘任岗位名称")
    private String glzygdjmc;
}
