package com.muzhi.zgd.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.muzhi.zgd.entity.Employee;
import com.muzhi.zgd.entity.vo.EmployeeDataVo;
import com.muzhi.zgd.entity.vo.EmployeeQuery;

public interface EmployeeService extends IService<Employee> {

    //获取公司在职员工id列表（已去除",[]）
    String getEmployeeId();

    //查询钉钉接口中的花名册信息
    String getDingHuamingce();

    //获取数据库中员工花名册employee实体类表数据进行前端接口调用展示数据
    public EmployeeDataVo<Employee> getHuamingce(Integer page, Integer limit, EmployeeQuery employeeQuery);
}
