package com.muzhi.zgd.service.impl;

import com.dingtalk.api.DefaultDingTalkClient;
import com.dingtalk.api.request.OapiGettokenRequest;
import com.dingtalk.api.response.OapiGettokenResponse;
import com.muzhi.zgd.service.DingAccessTokenService;
import com.taobao.api.ApiException;
import org.springframework.stereotype.Service;


/**
 * @Author ZhangKan
 * @Data 15:39
 */

@Service
public class DingAccessTokenServiceImpl implements DingAccessTokenService{
    //DingAccessTokenService

    //浙江工业大学
    //APPKEY
    private static String APPKEY = "dingvoya54lxbinex2oq";
    //APPSECRET
    private static String APPSECRET = "T_TcyTRDFYVZp6z1eMgcapvvm4QQW6f7hwE-1Vxckcw5XQriYsvRohzIotIXK6tR";

    public static String accessToken = null;


    //牧之测试架构4
    //APPKEY
    private static String APPKEY1 = "ding2katvzyqvlkunqtb";
    //APPSECRET
    private static String APPSECRET1 = "vSctQrVm5cGos0X6K86NN0A8Vv6-SmN4W_VRXjsqPqZRhZtbG6xfPATOZhPi3VBE";

    public static String accessToken1 = null;

    //获取access_token的方法（浙工大）
    @Override
    public String getAccessToken() {
        DefaultDingTalkClient client = new DefaultDingTalkClient("https://oapi.dingtalk.com/gettoken");
        OapiGettokenRequest request = new OapiGettokenRequest();
        request.setAppkey(APPKEY);
        request.setAppsecret(APPSECRET);
        request.setHttpMethod("GET");
        try {
            OapiGettokenResponse response = client.execute(request);
            accessToken = response.getAccessToken();
            System.out.println("浙工大AccessToken：" + accessToken);
        } catch (ApiException e) {
            e.printStackTrace();
        }
        return accessToken;
    }

    //获取access_token的方法（牧之测试架构4）
    @Override
    public String getMuZhiAccessToken() {
        DefaultDingTalkClient client = new DefaultDingTalkClient("https://oapi.dingtalk.com/gettoken");
        OapiGettokenRequest request = new OapiGettokenRequest();
        request.setAppkey(APPKEY1);
        request.setAppsecret(APPSECRET1);
        request.setHttpMethod("GET");
        try {
            OapiGettokenResponse response = client.execute(request);
            accessToken1 = response.getAccessToken();
            System.out.println("牧之测试架构4的AccessToken：" + accessToken1);
        } catch (ApiException e) {
            e.printStackTrace();
        }
        return accessToken1;
    }
}
